body{
margin: 0;
background-image: url("images/back.jpg");
}
#general{
background: white;
}
/***************************CABECERA***********************/
#cabecera{
margin: auto;
width:1100px;
height:53px;
background: #131a2d;
}
#logo{
position: relative;
top: 8px;
width:253px;
height:37px;
background-image: url("images/logo.jpg");
display: inline-block;
float: left;
}


#cabecera1{
	margin: auto;
	width: 1100px;
	height: 53px;
	background: #131a2d;
}


#telefono{
position: relative;
float: left;
top: 5px;
margin-left: 645px;
width:143px;
height:30px;
background: #3a589b;
display:inline-block;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; 
background-image: url("images/telefono.jpg");
}

#facebook{
position: relative;
float: left;
top: 6px;
margin-left: 21px;
width:30px;
height:30px;
background-image: url("images/facebook.jpg");
display:inline-block;
cursor:pointer;
}

#telefono p{
position: relative;
top: -16px;
left: 14px;
font-family: arial;
font-size: 20px;
color: white;
}


#factelectronica{
position: relative;
top: 6px;
margin-left: 21px;
background-image: url("images/facturaelectronica.jpg");
}

/*****************************MENU*****************************/
#menu{
width:1100px;
height:33px;
}
/**************************CONTENIDO***************************/
#logo-ford{
position: relative;
left: 20px;
z-index: 999;
margin-top: -540px;
width:200px;
height:80px;
background-image: url("images/logo-ford.png");
}
#texto{
position: relative;
left: 25px;
z-index: 999;
margin-top: 10px;
width:414px;
height:211px;
background-image: url("images/texto.png");
}
#imagenes{
z-index: 1;
margin-top: 4px;
width:832px;
height:532px;
display:inline-block;
}
#links{
width:264px;
height:532px;
display:inline-block;
}

	#link1{
	margin-top: 4px;
	text-align: center;
	}
	
	#link1 img,
	#link2 img,
	#link3 img,
	#link4 img {
		max-width: 100%;
	}
	
	
	#link2{
	margin-top: 4px;
	text-align: center;
	}
	
	#link2 p{
	display: block;
	font-family:arial;
	font-size: 13px;
	text-align: center;
	line-height:14px;
	color: black;
	}
	
	
	#link3{
	margin-top: 4px;
	text-align: center;
	}
	
	#link3 p{
	font-family:arial;
	font-size: 13px;
	text-align: center;
	line-height:14px;
	color: black;
	width:200px;
	}
	
	
	#link4{
	margin-top: 4px;
	margin-bottom: 5px;
	text-align: center;
	}
	
	#link4 p{
	font-family:arial;
	font-size: 13px;
	text-align: center;
	line-height:14px;
	color: black;
	width:200px;
	}
	
	#pedido{
	position:relative;
	top: -321px;
	left: 836px;
	width:263px;
	height: 130px;
	}
	
.boton{
font-family:arial;
font-size: 12px;
color: white;
width: 172px;
height: 28px;
background-color: black;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; 
}
/*************FOOTER*************/
#footer{
font-family: arial;
font-size: 12px;
color: white;
height: 27px;
}
 #footer p{
    padding-top: 6px;
    padding-left: 10px;
    background-color: black;
    height: 27px;
	margin-bottom: 7px;
} 